<?xml version="1.0"?>
<!--
  Para obtener más información sobre cómo configurar la aplicación de ASP.NET, visite
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->
<configuration>
  <appSettings>
    <add key="PayPalUsername" value="makruiz@gmail.com"/>
    <add key="PDTToken" value="eLIuLWgJVs544UHSLLm4uPRwsF7S4ApFPcg3w1TR1DHZZ31aFNYnF2mh_Li"/>
    <add key="PayPalSubmitUrl" value="https://www.sandbox.paypal.com/cgi-bin/webscr"/>
    <add key="APIUsername" value="makruiz@gmail.com"/>
    <add key="APIPassword" value="makmv540"/>
    <add key="APISignature" value="An5ns1Kso7MWUdW4ErQKJJJ4qi4-ARxJD3TjvO4g.jF6GaFnRuEtsNkA"/>
    <add key="APIVersion" value="57.0"/>
    <add key="HostingPrefix" value="http://YOUR_PUBLICLY_VISIBLE_ADDRESS_FOR_EXPRESS_CHECKOUT_EXAMPLE"/>
    <add key="ValidationSettings:UnobtrusiveValidationMode" value="None"/>
  </appSettings>
  <connectionStrings>
    <add name="DefaultConnection" providerName="System.Data.SqlClient" connectionString="Data Source=(LocalDb)\v11.0;Initial Catalog=aspnet-QuintiCamino-20141019223000;Integrated Security=SSPI;AttachDBFilename=|DataDirectory|\aspnet-QuintiCamino-20141019223000.mdf"/>
    <!--<add name="SIHCEI" connectionString="Data Source=local; Initial Catalog=SIHCEI2; User Id=Empresarial; Password=Desa2012;" providerName="System.Data.SqlClient"/>-->
    <add name="QuintoCamino" connectionString="Data Source=184.168.47.10; Initial Catalog=dbQuintoCamino; User Id=UserQC; Password=makmv540;" providerName="System.Data.SqlClient"/>
  </connectionStrings>
  <system.web>
    <trust level="Full"/>
    <compilation debug="true" targetFramework="4.0">
      <assemblies>
        <add assembly="System.Design, Version=4.0.0.0, Culture=neutral, PublicKeyToken=B03F5F7F11D50A3A"/>
      </assemblies>
    </compilation>
    <httpRuntime requestPathInvalidCharacters="" requestValidationMode="2.0" maxRequestLength="2000000"/>
  </system.web>
  <system.web>
    <customErrors mode="Off"/>
  </system.web>
  <system.webServer>
    <httpProtocol>
      <customHeaders>
        <add name="X-Frame-Options" value="SAMEORIGIN"/>
      </customHeaders>
    </httpProtocol>
  </system.webServer>
</configuration>